* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.trans{
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;
}
.cover{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

a{
    color: #666;
}
a:hover{
    color: #0f67bc;
}
u{text-decoration: none;}
img{
    max-width: 100%;
    height: auto;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  -webkit-appearance: none;
}
select,
input,
textarea{
    outline: none;
}

.tl{text-align: left !important;}
.tr{text-align: right !important;}
.tc{text-align: center !important;}

hr{border: none;outline: none;}
h1,h2,h3,h3,h4,h5,h6{font-weight: normal;}

.line2{
    border-top: 1px dashed #e4e4e4;
    font-size: 0;
    overflow: hidden;
    line-height: 0;
    height: 0;
}
.line1 {
    border: none;
    height: 1px;
    color: #333; /* old IE */
    background-color: #333; /* Modern Browsers */
}

.ic {
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    vertical-align: middle;
    margin: 0 4px 0 0;
}
body{
    font-family:"微软雅黑","Microsoft Yahei";
    font-size: 12px;
    min-width: 1000px;
}
.wp{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}


/*头部*/
#hd{
    height: 107px;
    border-bottom: 1px solid #fff;
    background: url(../images/hd_bg.jpg) repeat-x;
}
#hd .logo{
    float: left;
}
#hd .logo a{
    display: inline-block;
    line-height: 106px;
}
#hd .logo img{
    display: inline-block;
    vertical-align: middle;
}
#hd .hdr{
    float: right;
}
#hd .hdr .so{
    margin-top: 36px;
    height: 27px;
    border: 1px solid #286fb4;
}
#hd .hdr .so .inp{
    float: left;
    width: 260px;
    height: 25px;
    background-color: #e1eaf2;
    border: 0;
    padding: 0 10px;
}
#hd .hdr .so .sub{
    background: url(../images/so_btn.png) center center no-repeat;
    width: 30px;
    height: 25px;
    background-color: #0d74de;
    border: 0;
}



#nav{
    height: 45px;
    border-bottom: 1px solid #b0afaf;
    background-color: #09588c;
    position: relative;
    z-index: 9999;
}
#nav ul li{
    float: left;
    width: 10%;
    text-align: center;
    position: relative;
}
#nav ul li .a1{
    display: block;
    line-height: 44px;
    color: #fff;
    font-size: 16px;
}
#nav ul li a:hover,
#nav ul li.ok .a1{
    background-color: #0099ff;
}
#nav ul li dl{
    position: absolute;
    left: 0;
    top: 44px;
    width: 100%;
    background: rgba(0,0,0,.7);
    display: none;
}
#nav ul li dl dd{
    line-height: 30px;
}
#nav ul li dl dd a{
    display: block;
    color: #fff;
}



/*底部*/
#fd{
    background-color: #0066cc;
    border-bottom: 20px solid #ffffff;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 12px;
}
#fd .code,
#fd .fd-info{
    display: inline-block;
}
#fd .code dl{
    display: inline-block;
    width: 90px;
    margin: 0 4px;
}
#fd .code dl img{
    width: 90px;
    height: 90px;
    display: block;
}
#fd .code dl dt{
    height: 20px;
    line-height: 20px;
    background-color: #dfdfdf;
    color: #be0101;
}
#fd .fd-info{
    color: #fff;
    line-height: 22px;
    text-align: left;
    vertical-align: top;
    padding-top: 15px;
    padding-left: 40px;
}







/*banner*/
#banner{
    overflow: hidden;
    position: relative;
    border-bottom: 44px solid #006699;
}
#banner *{
    outline: none;
}
#banner a{
    font-size: 0;
    display: block;
}
#banner img{
    display: inline-block;
    width: 100%;
    height:250px;
}
#banner .slick-dots{
    position: absolute;
    left: 0;
    bottom: 22px;
    width: 100%;
    text-align: center;
}
#banner .slick-dots li{
    display: inline-block;
    width: 47px;
    height: 4px;
    margin: 0 2.5px;
    background-color: #7f7f7f;
    cursor: pointer;
}
#banner .slick-dots li.slick-active{
    background-color: #f97131;
}
#banner .slick-dots li button{
    display: none;
}


/*首页*/
.row-i{
    background: url(../images/cbg.jpg) center center no-repeat;
    overflow: hidden;
    height: 275px;
    padding-top: 15px;
}
.row-i .col-l{
    width: 320px;
}
.row-i .col-r{
    width: 320px;
}
.row-i .col-c{
    margin-left: 20px;
}
.i-news h3{
    background: url(../images/tit_icon.png) left center no-repeat;
    border-bottom: 1px solid #dbdbdb;
    height: 34px;
    line-height: 34px;
    font-size: 16px;
    font-weight: bold;
    padding-left: 20px;
    margin-bottom: 10px;
}
.i-news h3 a{
    float: right;
    width: 60px;
    height: 34px;
    display: block;
    background: url(../images/more.png) no-repeat left center;
}
.ul-txt{
    padding: 0 5px;
}
.ul-txt li{
    line-height: 30px;
    border-bottom: 1px dashed #CCC;
    background: url(../images/list-ico.gif) no-repeat;
    background-position: left;
    padding-left: 20px;
}

.tit-i{
    height: 34px;
    line-height: 34px;
    background: #0f67bc;
    color: #fff;
    padding-left: 20px;
    font-size: 16px;
    margin-bottom: 15px;
}
.pic-slider .pic{
    margin: 0 7px;
    width: 220px;
}
.pic-slider .pic img{
    width: 100%;
    height: 140px;
    border: 3px solid #CCC;
    margin-bottom: 5px;
}
.pic-slider .pic h3{
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #006699;
    display: block;
    color: #FFF;
    font-size: 12px;
}
.pic-slider .pic h3 a{
    display: block;
    color: #fff;
}
.pic-slider .pic h3 a:hover{
    background: #03C;
}

.friend-link{
    margin-top: 44px;
}
.friend-link dt{
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: rgb(0, 51, 153);
    border-bottom: 1px solid #999999;
}
.friend-link dd{
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    color: #333;
    padding: 20px 0;
}
.friend-link dd a{
    color: #333;
}
.friend-link dd em{
    display: inline-block;
    width: 26px;
    text-align: center;
}


/*内页*/
#ban-in{
    text-align: center;
    font-size: 0;
    margin-bottom: 34px;
}
#ban-in img{
    display: inline-block;
    vertical-align: middle;
	width: 100%;
}

.col_l{
    width: 240px;
    margin-right: 30px;
}
.col_r{
    float: none;
    overflow: hidden;
}


.left-snv h3{
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 18px;
    background: url(../images/a.png) 10px center no-repeat;
    background-color: #336699;
    padding-left: 70px;
}
.ul-snv{
    border: 2px solid #336699;
    padding: 10px 18px;
}
.ul-snv li{
    text-align: center;
    margin-bottom: 10px;
    position: relative;
}
.ul-snv li a{
    display: block;
    color: #fff;
    background: #336699;
    height: 35px;
    line-height: 35px;
}
.ul-snv li a:hover{
    background: #06C;
}

.right-tit{
    background: url(../images/about-title.gif) left center no-repeat;
    padding-left: 70px;
    height: 55px;
    line-height: 55px;
    border-bottom: 2px solid #1b5b86;
    margin-bottom: 20px;
}
.right-tit span{
    font-size: 18px;
    color: #039;
    float: none;
}
.cur{
    float: right;
}
.cur a{
    margin: 0 3px;
}

.cont{
    color: #484949;
    font-size: 13px;
    line-height: 20px;
    padding-bottom: 150px;
}

.ul-list li{
    height: 35px;
    line-height: 35px;
    border-bottom: 1px dashed #CCC;
    background: url(../images/arr.gif) no-repeat 5px center;
    padding-left: 20px;
}
.ul-list li span{
    float: right;
    font-size: 12px;
    color: #999;
}


.ul-img li{
    float: left;
    margin: 20px 13px 5px 13px;
    width: 202px;
    text-align: center;
}
.ul-img li span{
    display: block;
    background: url(../images/imgbox.jpg) center bottom no-repeat;
    margin-bottom: 5px;
    padding-bottom: 7px;
}
.ul-img li .imgboxbg {
	 display: block;
	background: url(../images/imgbox.jpg) center bottom no-repeat;
	margin-bottom: 5px;
	padding-bottom: 7px;
}
.ul-img li img{
    display: block;
    padding: 6px;
    border: 1px solid #e3e3e3;
}

.con-txt {padding: 20px;}
.con-txt-tit {font-size: 20px; line-height: 1.5em;}
.con-txt-info { line-height: 25px; height: 25px; border: 1px dotted #ddd; border-left: 0; border-right: 0; font-size: 12px; margin: 10px 0;}
.con-txt-body {font-size: 14px; line-height: 2em;}


.ul-list li .down{
    display: inline-block;
    font-size: 12px;
    background: #336699;
    padding: 0 10px;
    height: 26px;
    line-height: 26px;
    color: #fff;
    border-radius: 3px;
    margin-top: 5px;
}
.ul-snv dl{
    display: none;
}
.ul-snv b{
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(../images/arr_down.png) no-repeat 50%;
    right: 30px;
    top: 5px;
    display: none;
}

.ul-snv .has-sub b{
    display: block;
}

.pages{
    text-align: center;
    margin:20px 0;
}
.pages li{
    display: inline-block;
    margin: 0 4px;
}
.pages li a{
    display: inline-block;
}

.ul-img4 li{
    width: 23%;
    margin-right: 0;
}
.ul-img4 li img{
    /*display: inline-block;*/
    width: 128px;
    height: 170px;
}